.edit {
  color:#ff0000;
  font-weight:normal;
  font-size:7pt;
}

.add {
  color:#ff9933;
  font-weight:normal;
  font-size:7pt;
}

.view {
  color:#009900;
  font-weight:normal;
  font-size:7pt;
}

.doc {
  color:#0000CC;
  font-weight:normal;
  font-size:7pt;  
}

.frame_md  {font-family: Verdana, Tahoma, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; border:1px solid #AFC4D5}
.box_md  {font-family: Verdana, Tahoma, sans-serif; font-size: 10pt; font-weight: normal;}

.titlelink      {font-family: Verdana, Tahoma, Arial; color:#000000; font-size: 10px;text-decoration: none}
.titlelink:hover {font-family: Verdana, Tahoma, Arial; color:#000000; font-size: 10px;text-decoration: underline}

.closed { background-color: #FFFFFF; font-family: Verdana,Tahoma,Arial; text-decoration: none;font-size: 10px; color: #000000; }
.submitted { background-color: #FFFFCC; font-family: Verdana,Tahoma,Arial; text-decoration: none; font-size: 10px; color: #000000; }
.saved { background-color: #6699CC; font-family: Verdana,Tahoma,Arial; text-decoration: none; font-size: 10px; color: #CCFFFF; }
.returned { background-color: #FF3333; font-family: Verdana,Tahoma,Arial; text-decoration: none; font-size: 10px; color: #CCFFFF; }

.searchtext {font-family:Verdana, Arial, sans-serif; color:black; font-size:8pt; font-weight: normal; background-color:#EDEDED}

.sublinks { text-align: "right";}

.links {  font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 8px; color: #ffffff}
.tdOver {  background-color: #669999}

.PageHeadingSubTitle { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #333399; font-weight: bold}

.min {  font-size: 6px}

.popupTxt {  color: #FFFFFF; font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 8px; border-color: black black #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; height: 20px; clip:  rect(   ); font-weight: bold}

.min {  font-size: 6px}


.frameBorder {border-bottom-width: 1; border-bottom-style: dotted; color:#ffffff}

.frame { border-width: 1px; border-style: solid  }
.frameSub {border-top: 1px; border-top-style: solid} 

.text5     {font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 13pt; color:#000000; }
.text6     {font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; color:#000000;  }
.text9     {font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color:#000000; }
.text10     {font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color:#000000; }

.slideMenuTitle {  color: #ffffff; font-weight: bold ; font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size:11px; }
:link.slideMenuTitle {  color: #ffffff; font-weight: bold;  }
:active.slideMenuTitle {  color: #000000; font-weight: bold ; background-color: #66CCFF }
:visited.slideMenuTitle {  color:#ffffff; font-weight: bold }
:hover.slideMenuTitle {  color: #000000; font-weight: bold ; background-color: #66CCFF }



.slideMenuTxt {  color: #ffffff; font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; }
:link.slideMenuTxt {  color: #ffffff; font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px;}
:active.slideMenuTxt {  color: #ffffff; background-color: #000000; font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; }
:visited.slideMenuTxt {  color:#ffffff; font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px;}
:hover.slideMenuTxt {  color: #000000; font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px;  background-color: #66CCFF}






.globaltext {  font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000}



.leftnavmenu {  font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 12px; font-weight: bold}



.dynamicheader {  font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #FF9900; font-weight: bold}



.globalmenu { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 12px ; font-weight: bolder}

A.globalmenu { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 12px ; font-weight: bolder}

a:hover.globalmenu { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 12px ; font-weight: bolder}

:visited.globalmenu { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 12px ; font-weight: bolder}




.footer { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 9px; font-weight: bolder }

A.footer { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 9px; font-weight: bolder }


a:hover.footer { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 9px; font-weight: bolder }

:visited.footer { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 9px; font-weight: bolder }



a:hover.globaltext { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #FF9900; font-size: 10px; font-weight: bolder }
a:active.globaltext { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; color: #0099CC; font-size: 10px; font-weight: bolder }

.BISCELL {
	font-family:Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	color:#000000; 
	font-size:10pt;}


.h1blue_lg  {font-weight: bold; color:#0088ff; ; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 18px }

.helptext {
	font-family:Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; 
	color:#000000; 
	font-size:10pt }


.PageHeadingTitle { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #FF9900; font-weight: bold}
.PageHeadingNarativeText { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000}
.PageHeadingNarativeText12 { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px; color: #000000}
.PageHeadingImage { }
.PageHeadingWrapperTable { }

.SubSectionWrapperTable { }
.SubSectionTitle { font-weight: bold; font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px}
.SubSectionDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   )}

.BulletedListWrapperTable { empty-cells:hide; }
.BulletedListTitle { font-weight: bold; font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; color: #FF9900;
                     vertical-align:bottom; margin-bottom:0px; padding-bottom:0px; border-bottom-width:0px;}
.BulletedListDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; clip:   rect(   );
                           padding-left: 15px; empty-cells: hide; }
.BulletedListItemsWrapperTable { empty-cells:hide; margin:0px;}
.BulletedListWrapperTable UL { line-height:0px;vertical-align:super;}
.BulletedListWrapperTable LI { line-height:2;}
.BulletedListItemTitle.first { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000; clip:   rect(   ); vertical-align:super; line-height:0%; }
.BulletedListItemTitle { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000; clip:   rect(   )}
.BulletedListItemLink { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000; clip:   rect(   ); /*list-style-image:url(images/diamond_blue.gif);}*/

.ContactInfoWrapperTable { empty-cells:hide; }
.ContactInfoTitle { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #FF9900; font-weight: bold; vertical-align:bottom; margin-bottom:0px; padding-bottom:0px; border-bottom-width:0px;}
.ContactInfoDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   );
                          padding-left: 15px; empty-cells: hide; }
.ContactInfoItemsWrapperTable { empty-cells:hide; margin:0px; }
.ContactInfoItemTitle { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   ); padding-left: 15px}
.ContactInfoItemName { font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   ); padding-left: 15px}
.ContactInfoItemsWrapperTable UL { line-height:0px;vertical-align:super;}
.ContactInfoItemsWrapperTable LI { line-height:2;}
.ContactInfoItemEmail { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   ); padding-left: 15px}

.PictureContactInfoWrapperTable { }
.PictureContactInfoTitle { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #FF9900; font-weight: bold}
.PictureContactInfoDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; padding-left: 15px}
.PictureContactInfoItemsWrapperTable { }
.PictureContactInfoItemImage { }
.PictureContactInfoItemTitle { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; font-size: 10px; padding-left: 15px}
.PictureContactInfoItemDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000}
.PictureContactInfoItemLink { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #000000}

.ImagePageWrapperTable { }
.ImagePageTitle { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #FF9900; font-weight: bold}
.ImagePageDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; padding-left: 15px}
.ImagePageImage { }

.ThumbnailsPageWrapperTable { }
.ThumbnailsPageTitle { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #FF9900; font-weight: bold}
.ThumbnailsPageDescription { font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; padding-left: 15px}
.ThumbnailsPageItemWrapperTable { }
.ThumbnailsPageItemImage { }

.searchTitle { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif; text-decoration: none; font-size: 15px; color: #FF9900; font-weight: bold}
.searchDescription { font-family: Verdana,Tahoma,Arial, Helvetica, sans-serif; font-size: 10px; padding-top: 15px; padding-left: 15px; padding-bottom:15px; line-height:150% }

.Table1 { font-family: Verdana, Tahoma,Arial, Helvetica, sans-serif;
          font-size  : 10px;
          font-weight: bold;
	  line-height: 120%;
	  padding-left  : 5px;
          padding-right : 5px;
	  text-align    : "left";
       }
.Table1 TH { font-family     : Verdana,Tahoma, Arial, Helvetica, sans-serif;
             font-size       : 16 px;
             font-weight     : bold;
             color           : "white";
             background-color: "#0099CC";
             text-align      : "left";
             padding         :  5px;
           }
.Table1TH { font-family     : Verdana,Tahoma, Arial, Helvetica, sans-serif;
             font-size       : 16 px;
             font-weight     : bold;
             color           : "white";
             background-color: "#0099CC";
             text-align      : "left";
             padding         :  5px;
           }
.vrTableRow { display:compact; }
TH { background: "#0099CC";
          color: "white";
   }